<?xml version="1.0"?>
<WrapperSettings>
	<Caption>BrickShooter Egypt</Caption>
	<Play>Play Game</Play>
	<Buy>Buy Now</Buy>
	<OtherGames>Other Games</OtherGames>
	<BuyLink>http://www.brickshooter.com/order/?prod=bseg&lng=en&gref=tssite&curr=usd</BuyLink>
	<OtherGamesLink>http://www.terminalstudio.com/brickshooter-egypt.shtml</OtherGamesLink>

	<ButtonLeft>
		<position x="430" y="370"/>
	</ButtonLeft>

	<ButtonRight>
		<position x="580" y="370"/>
	</ButtonRight>

	<CaptionRectangle>
		<rect x="430" y="30" width="268" height="36"/>
	</CaptionRectangle>

	<MainTextRectangle>
		<rect x="430" y="65" width="268" height="226"/>
	</MainTextRectangle>

	<TimerBarRectangle>
		<rect x="430" y="300" width="268" height="26"/>
	</TimerBarRectangle>

	<RemainRectangle>
		<rect x="430" y="332" width="268" height="26"/>
	</RemainRectangle>



	<MainText>
		<string>Buy the full version to enjoy unlimited gameplay.</string>
		<string/>
		<string>You will promptly receive a secure direct link to download your full version.</string>
		<string></string>
		<string>_________________________________________</string>
		<string> - Progress through 60 mind-blowing levels with   the ability of 2nd and 3d replay for a total of 180   levels!</string>
		<string> - Save your progress to continue your journey   later.</string>
		<string> - Unravel the mysteries of ancient hieroglyphs!</string>
		<string>_________________________________________</string>
	</MainText>
</WrapperSettings>
